Bug 249558 - graphics/gpxsee: Update to 7.32
Summary: graphics/gpxsee: Update to 7.32
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jason E. Hale
URL: https://build.opensuse.org/package/vi...
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2020-09-23 23:36 UTC by Nikolay Korotkiy
Modified: 2021-01-22 16:41 UTC (History)
1 user (show)

See Also:


Attachments
Update to 7.32 (2.31 KB, patch)
2020-09-23 23:36 UTC, Nikolay Korotkiy
sikmir: maintainer-approval+
Details | Diff
Update to 7.32 (2.33 KB, patch)
2020-09-23 23:47 UTC, Nikolay Korotkiy
sikmir: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nikolay Korotkiy 2020-09-23 23:36:58 UTC
Created attachment 218226 [details]
Update to 7.32
Comment 1 Nikolay Korotkiy 2020-09-23 23:47:35 UTC
Created attachment 218227 [details]
Update to 7.32
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2020-09-24 02:13:42 UTC
^Triage: [tags] in issue Titles are deprecated
Comment 3 commit-hook freebsd_committer 2021-01-22 16:41:01 UTC
A commit references this bug:

Author: jhale
Date: Fri Jan 22 16:40:29 UTC 2021
New revision: 562320
URL: https://svnweb.freebsd.org/changeset/ports/562320

Log:
  graphics/gpxsee: Update to 7.32

  PR:		249558
  Submitted by:	Nikolay Korotkiy <sikmir@gmail.com>

Changes:
  head/graphics/gpxsee/Makefile
  head/graphics/gpxsee/distinfo
  head/graphics/gpxsee/pkg-plist
Comment 4 Jason E. Hale freebsd_committer 2021-01-22 16:41:51 UTC
Committed, thanks! Sorry this took so long!